Subject: Ticket Assigned - Re: You haven't collected order number 9586554456
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 10:10:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9586554456 Hi

I went to collect my order and showed the discount comment mentioned in the
email under click and collect, to the management there. They literally had
no clue about it. I waited for half an hour but they couldn't figure out.

I went again after 2 weeks to check on it, they still didn't have a clue.
Can you please let me know what this is about and how they need to work on
this discount code.

Taking about this:
"Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store
staff on the day you collect and shop away."

Thanks,
Zareen.

On Tuesday, September 20, 2022, Babyshop <[email-masked]> wrote:

> Pick it up in-store now
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> You haven't collected your order yet.
>
> Hi Zareen Khan, your order number 9586554456
> <https://www.babyshopstores.com/ae/en/my-account/order/9586554456?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> is still waiting for you at the following store.
> Pickup from:
> Centrepoint, City Centre Fujairah
> Address :
>
> City Centre Fujairah, City Centre Fujairah, Ground Floor, Nearest Parking:
> North Entrance, Fujairah, United Arab Emirates
> Phone Number: +971 9 2236581
> Working hours :
>
> Sunday - Saturday (10:00am to 01:00am)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/City%20Centre%20Fujairah,%20City%20Centre%20Fujairah,%20Ground%20Floor,%20Nearest%20Parking:%20North%20Entrance,%20Fujairah,%20Masafi,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
>
> Payment Method:
>
>
> Please collect it before OCTOBER 2nd, 2022, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/ae/en/p/163605861?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> BABYSHOP *
> * Juniors Star Print Pillow with Embroidered Detail *
> Color: Blue
> Size: Free Size
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163065000?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> BABYSHOP *
> * Juniors Little Bear Microwave Steam Steriliser Set *
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163064940?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> BABYSHOP *
> * Juniors Little Bear Round Mini Bottle - 50 ml *
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979747